Logic 6.4 Kompatibilität mit Logic 7

  1. shiz

    shiz Thread Starter MacUser Mitglied

    Mitglied seit:
    09.11.2004
    Beiträge:
    235
    Zustimmungen:
    0
    Hat schonmal jemand ein Projekt, das in Logic 7 erstellt wurde, versucht, in Logic 6.4 zu öffnen? Was für Einschränkungen sind zu befürchten, abgesehen von Plugins, die es beim 6.4er noch nicht gibt.
    Speziell bezüglich der Automation würde mich das interessieren.
     
    shiz, 21.07.2005
    #1
  2. Leachim

    Leachim

    Ob das überhaupt geht, wage ich zu bezweifeln.
    Allerdings kannst du in Logic Pro die Dateien unter Datei/Exportieren auch in älteren Versionen abspeichern. Das sollte dann gehen.

    michael
     
    Leachim, 21.07.2005
    #2
  3. shiz

    shiz Thread Starter MacUser Mitglied

    Mitglied seit:
    09.11.2004
    Beiträge:
    235
    Zustimmungen:
    0
    für die, die's interessiert: Ich hab's probiert. Songs, die mit Logic 7 erstelt wurden, können mit 6.4.3 problemlos geöffnet und bearbeitet werden, natürlich nicht die Plugins und Features, die neu in 7 sind.
     
    shiz, 25.07.2005
    #3
  4. OliverK

    OliverK MacUser Mitglied

    Mitglied seit:
    10.03.2005
    Beiträge:
    867
    Zustimmungen:
    0
    Und andersrum?

    welche Version war noch gleich die letzte PC Logicversion?

    Ist es möglich Projekte die mit dieser PC Version gemacht worden sind (z.b. Logic 5 glaub ich wars) mit Logic 7.01 zu öffnen und zu bearbeiten?

    Bzw. ist das glaube ich nicht genau das was ich vorhabe, eher Remix Aktionen. Habe ne Menge Freunde die eben noch mit PC Logic arbeiten.
     
    OliverK, 27.07.2005
    #4
  5. OliverK

    OliverK MacUser Mitglied

    Mitglied seit:
    10.03.2005
    Beiträge:
    867
    Zustimmungen:
    0
    weiss das niemand :(
     
    OliverK, 27.07.2005
    #5
  6. kay101011

    kay101011

    sollte gehen .. warum auch nicht - probiers doch einfach :D
     
    kay101011, 29.07.2005
    #6
  7. Eddy Ed

    Eddy Ed MacUser Mitglied

    Mitglied seit:
    21.04.2005
    Beiträge:
    23
    Zustimmungen:
    0
    Von version 5.5 Win. -> Apple Logic Pro 6.4 oder 7.0, 7.1
    Es geht ohne probleme.
    Logic konweriert das automatisch um.
    Das habe ich schon mehrmals gemacht.
    __________________________________

    Gruss an alle Logic User !!!!
     
    Eddy Ed, 30.07.2005
    #7
Die Seite wird geladen...
Ähnliche Themen - Logic Kompatibilität Logic
  1. sculptor
    Antworten:
    9
    Aufrufe:
    362
    Schnatterente
    02.07.2017
  2. CasanOffi
    Antworten:
    5
    Aufrufe:
    415
    mägger
    02.04.2017
  3. Cinober
    Antworten:
    2
    Aufrufe:
    251
    Cinober
    21.02.2017
  4. Cinober
    Antworten:
    3
    Aufrufe:
    208
    Cinober
    13.02.2017
  5. Malum
    Antworten:
    1
    Aufrufe:
    392
    SirLockholmes
    27.06.2010